Pour jouer "The Settlers Online", vous avez besoin du plug-in Adobe Flash Player pour votre type de navigateur.
Vous pouvez télécharger / installer le lien suivant: https://get.adobe.com/fr/flashplayer/?no_redirect
Télécharger / installer la version la plus récente d'Adobe Flash Player.

Lors de l'installation, assurez-vous d'avoir installé séparément la nouvelle version du plugin Flash Player pour votre navigateur, chaque navigateur à le sien. Ainsi, il peut être nécessaire de répéter plusieurs fois l'installation. Seul le navigateur "Google Chrome" et ceux basés sur ce navigateur sont une exception. Dans Google Chrome, Adobe Flash Player est déjà intégré.

Selon la version de Flash Player, il est également important d'avoir désinstallé la version précédente et la remplacer par la toute dernière version de Flash Player.

Vous pouvez également trouver sur la page d'aide d'Adobe plus d'informations.